/*
Theme Name: Neto Child
Theme URI: https://www.cssigniter.com/ignite/themes/neto
Author: 787
Author URI: https://www.cssigniter.com
Template: neto
*/

body {
  font-size: 15px;
}

/**
 * Header
 */
.pre-head {
  background-color: #616161;
  color: #ffffff;
  min-height: 40px;
  position: relative;
  z-index: 150;
}

.pre-head-text {
  margin: 0;
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: 12px;
}

.pre-head-right .list-social-icons {
  text-align: right;
  display: inline-block;
  line-height: normal;
}

.pre-head-right .list-social-icons li {
  margin: 0;
}

.pre-head-right .social-icon {
  height: 40px;
  padding: 10px 4px;
  color: #ffffff;
}

.pre-head .navigation-secondary .nav-bar.sf-arrows .sf-with-ul:after {
  top: 58%;
  right: 0;
}

.pre-head .navigation-secondary > li > a {
  font-size: 14px;
  font-weight: 400;
}

.pre-head-right .social-icon {
  font-size: 18px;
}

@media (min-width: 767px) {
  .pre-head-right {
    text-align: right;
  }
}

@media (max-width: 767px) {
  .mast-head .row-table [class^="col"] {
    display: table-cell;
  }
}

/**
 * Menu
 */
.navigation-main > li > a {
  color: #4f5156;
}

.header .navigation-main > li > a,
.footer .nav-list-inline {
  font-size: 14px;
  font-family: "Lato", sans-serif;
  font-weight: 700;

}

/**
 * Footer
 */

.foot {
  padding: 28px 0;
  background-color: #616161 !important;
}

.footer-widgets .row > div:last-child {
  margin-bottom: 0;
}

.footer-widgets section.widget {
  margin-bottom: 30px !important;
}

.footer-wrap {
  font-size: 12px;
}

@media (max-width: 767px) {
  .foot {
    text-align: center;
  }
}

/**
 * Widget
 */
.widget-title {
  font-family: "Lato", sans-serif;
}

.widget-title::after {
  content: initial;
}


/**
 * Blog
 */

.blog h1, .blog h2, .blog h3, .blog h4, .blog h5, .blog h6 {
  font-family: "Lato", sans-serif !important;
}

.blog .entry-title, .single .entry-title, .entry-title {
  font-size: 42px !important;
}

/**
 * Slider
 */

.slider-curtain .elementor-slides .elementor-slide-content {
  max-width: 40% !important;
}

.slider-curtain.elementor-element.elementor-element-js17jto .slick-slide-inner,
.slider-curtain.elementor-element.elementor-element-gmqgjqu .slick-slide-inner {
  max-width: 1260px;
  margin: 0 auto;
}

.slider-curtain .elementor-slides .slick-slide:nth-child(even):before {
  content: "";
  position: absolute;
  top: -50vh;
  // right: 90%;
  // left: -50vw;
  right: 45%;
  left: -50vw;
  height: 2000px;
  z-index: 0;
  background-color: #b6996d;
  transform: rotate(-15deg);
  transform-origin: center center;
}

.slider-curtain .elementor-slides .slick-slide:nth-child(odd):after {
  content: "";
  position: absolute;
  top: -50vh;
  right: -50vw;
  left: 50%;
  height: 2000px;
  z-index: 0;
  background-color: #b6996d;
  transform: rotate(-15deg);
  transform-origin: center center;
}

.slider-curtain .elementor-slides .slick-slide:nth-child(even) .slick-slide-bg,
.slider-curtain .elementor-slides .slick-slide:nth-child(odd) .slick-slide-bg {
  position: absolute;
  min-width: 65%;
  z-index: -1;
}

.slider-curtain .elementor-slides .slick-slide:nth-child(even) .slick-slide-bg {
  right: 0;
}


.slider-curtain .elementor-slides .slick-slide:nth-child(odd) .slick-slide-bg {
  left: 0;
}

/**
 * Homepage
 */

.recent-news .elementor-posts-container .elementor-post__thumbnail {
  max-height: 220px;
}
